=== debian/control ===
Source: srecord
Section: utils
Priority: extra
Maintainer: Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.4.15), autotools-dev, groff, libtool,
 libboost-dev, libgcrypt11-dev
Standards-Version: 3.8.4
Homepage: http://srecord.sourceforge.net
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/srecord/trunk
Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/srecord/trunk

Package: srecord
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: collection of powerful tools for manipulating EPROM load files
 The srecord package is a collection of powerful tools for manipulating EPROM
 load files. It reads and writes numerous EPROM file formats, and can perform
 many different manipulations.
 .
 The tools include:
  * The srec_cat program may be used to catenate (join) EPROM load files, or
    portions of EPROM load files, together. Because it understands all of the
    input and output formats, it can also be used to convert files from one
    format to another. It also understands filters.
  * The srec_cmp program may be used to compare EPROM load files, or portions
    of EPROM load files, for equality.
  * The srec_info program may be used to print summary information about EPROM
    load files.

Package: libsrecord-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libsrecord0 (= ${binary:Version})
Replaces: srecord (<< 1.54-1)
Description: library for manipulating EPROM load files (development)
 The srecord library is a collection of powerful C++ classes for manipulating
 EPROM load files. It reads and writes numerous EPROM file formats, and can
 perform many different manipulations.
 .
 This package contains the static libraries and headers for developing
 applications that use the srecord library.

Package: libsrecord0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for manipulating EPROM load files (runtime)
 The srecord library is a collection of powerful C++ classes for manipulating
 EPROM load files. It reads and writes numerous EPROM file formats, and can
 perform many different manipulations.
 .
 This package contains the files necessary for running applications that
 use the srecord library.

Package: libsrecord0-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, libsrecord0 (= ${binary:Version})
Description: library for manipulating EPROM load files (debugging symbols)
 The srecord library is a collection of powerful C++ classes for manipulating
 EPROM load files. It reads and writes numerous EPROM file formats, and can
 perform many different manipulations.
 .
 This package contains the debugging symbols for the srecord tools and library.
