=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Fathi Boudra <fabo@debian.org>
 Build-Depends: debhelper (>= 7.4.15), autotools-dev, groff, libtool,
  libboost-dev, libgcrypt11-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://srecord.sourceforge.net
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/srecord/trunk
 Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/srecord/trunk
