=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --list-missing --dbg-package=libsrecord0-dbg $@

.PHONY: override_dh_auto_test
