## srecord 1.58

=== debian/changelog ===
srecord (1.58-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Sat, 31 Dec 2011 12:54:00 +0200
