=== debian/control ===
--- 
+++ 
@@ -2,16 +2,20 @@
 Section: utils
 Priority: extra
 Maintainer: Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 7.4.15), autotools-dev, groff, libtool,
- libboost-dev, libgcrypt11-dev
-Standards-Version: 3.9.1
+Build-Depends: autotools-dev,
+               debhelper (>= 8.0.0),
+               groff,
+               libboost-dev,
+               libgcrypt11-dev,
+               libtool
+Standards-Version: 3.9.2
 Homepage: http://srecord.sourceforge.net
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/srecord/trunk
 Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/srecord/trunk
 
 Package: srecord
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: collection of powerful tools for manipulating EPROM load files
  The srecord package is a collection of powerful tools for manipulating EPROM
  load files. It reads and writes numerous EPROM file formats, and can perform
@@ -30,7 +34,7 @@
 Package: libsrecord-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libsrecord0 (= ${binary:Version})
+Depends: libsrecord0 (= ${binary:Version}), ${misc:Depends}
 Replaces: srecord (<< 1.54-1)
 Description: library for manipulating EPROM load files (development)
  The srecord library is a collection of powerful C++ classes for manipulating
@@ -43,7 +47,7 @@
 Package: libsrecord0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for manipulating EPROM load files (runtime)
  The srecord library is a collection of powerful C++ classes for manipulating
  EPROM load files. It reads and writes numerous EPROM file formats, and can
@@ -55,7 +59,7 @@
 Package: libsrecord0-dbg
 Section: debug
 Architecture: any
-Depends: ${misc:Depends}, libsrecord0 (= ${binary:Version})
+Depends: libsrecord0 (= ${binary:Version}), ${misc:Depends}
 Description: library for manipulating EPROM load files (debugging symbols)
  The srecord library is a collection of powerful C++ classes for manipulating
  EPROM load files. It reads and writes numerous EPROM file formats, and can
