=== debian/watch ===
version=3
http://sf.net/srecord/srecord-(.*)\.tar\.gz
