## srecord 1.64

=== debian/changelog ===
srecord (1.64-4.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:52:23 +1100

srecord (1.64-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062921

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 17:24:48 +0000

srecord (1.64-4) unstable; urgency=medium

  * QA upload.
  * debian/control: 'debhelper-compat' in Build-Depends is bumped to level 13.
  * debian/control: Bumped Standards-Version to 4.6.2.
  * debian/rules: Added compilation option to enable "bindnow" in linker.
  * debian/patches: Created 01-fix-typos-in-manpages.patch
    to fix typos in the manpages.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Wed, 21 Jun 2023 18:48:23 -0300

srecord (1.64-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + libsrecord-dev: Drop versioned constraint on srecord in Replaces.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Aug 2021 03:10:52 +0100

srecord (1.64-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.2.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 00:59:18 +0000

srecord (1.64-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (Closes: #859701).
  * Set Maintainer to Debian QA Group (see #879437).
  * Update watch file to version 4 format.
  * Upgrade to debhelper compat level 11.
  * Remove debug package from debian/control.
  * Upgrade to Standards-Version 4.2.0.
  * Set Priority to optional (extra is deprecated).
  * Update debian/copyright to the machine-readable format.
  * Depend on libgcrypt20-dev instead of libgcrypt11-dev
    (Closes: #864136).
  * Delete trailing whitespace from debian/changelog.
  * Adjust debian/*.install files.
  * Add patch 00-fix-whatis.patch to fix the whatis entry for
    srec_input.
  * Update Vcs-Git and Vcs-Browser fields to new Salsa URL.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Fri, 10 Aug 2018 18:39:02 +0200

srecord (1.58-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761787.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 10:08:46 +0000
