=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_autoreconf:
	cp etc/configure.ac .
	dh_autoreconf
	rm configure.ac

override_dh_auto_test: ;

override_dh_missing:
	dh_missing --list-missing

override_dh_install:
	rm debian/tmp/usr/share/man/man3/srecord_license.3
	rm debian/tmp/usr/share/man/man1/srec_license.1
	dh_install
