=== debian/watch ===
version=4
https://sf.net/srecord/ srecord-(.+)\.tar\.gz debian uupdate
